
QGIS Application - Bug report #7762

QGIS Crash playing with the style manager

2013-05-03 07:36 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16661

Description

Hi,

QGIS crashed when I was playing around with the Style Manager. 

I opened the help a couple of times (its completely blank!), click the tabs, then closed it with "cancel". I think it was while closing it that it

crashed. Cannot reproduced.

I don't know what precisely caused it happen, however it did create the attached dump file. Hopefully that will. If not, just close the call.

Master Weekly 1959182

History

#1 - 2013-05-04 02:30 AM - Giovanni Manghi

- Status changed from Open to Feedback

Can you attach sample data? Please also edit the title of this ticket to something more meaningful/detailed. Cheers!

#2 - 2013-05-07 01:39 AM - Jonathan Moules

I don't believe there was any data loaded. I was just playing around with it.

I appreciate its a pretty useless bug report; I just figured that the dmp file would be useful.

Also I don't think I can change the title. Can't see anywhere I can do it.

#3 - 2013-07-13 03:36 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

- Subject changed from QGIS Crash to QGIS Crash playing with the style manager

Files

qgis-20130503-122723-5272-3452-1959182.7z 4.2 MB 2013-05-03 Jonathan Moules
